  /*Structure*/
   body {font-size:16px; line-height:23px; background:#66a0e9; letter-spacing:0.7px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
  .col-centered {margin:0 auto; float:none;}
  .pb10 {padding-bottom:10px;}
  .pb20 {padding-bottom:20px;}
  .pb50 {padding-bottom:50px;}
  .pt10 {padding-top:10px;}
  .pt20 {padding-top:20px;}
  .pt50 {padding-top:50px;}  
  .mt10 {margin-top:10px;}
  .mt20 {margin-top:20px;}
  .mt50 {margin-top:50px;}    
  .mb10 {margin-bottom:10px;}
  .mb20 {margin-bottom:20px;}
  .mb50 {margin-bottom:50px;} 
  
   /*Type*/
  a {color:inherit;}
  p {margin:0; padding:0 0 25px 0;}
  h2 {font-size:20px; line-height:25px; margin-bottom:25px;}
  
   /*Navigation*/
  .navigation {  background:#0032a0; height:85px; color:#fff; }
  .navigation .container { background-size:cover;  border:0px; z-index:100;  background:url(../img/navigation-bg.png) no-repeat top center;  height:180px; position:absolute; margin:0 auto;   float:none;     left: 0;    right: 0; }
 .navigation .navbar-default {    background:transparent; top:15px; border:0;}
  .navigation .navbar {margin:0; }
  .navigation .navbar-brand { transform: translateX(-50%);  left: 50%;  position: absolute; padding: 0px; top:20px; z-index:100;}
  .navigation .navbar-brand>img {  width: 260px;  padding: 0px 0px;}
  .navigation .navbar-right {  margin-right: 0;}
  .navigation li { padding-top:70px;}
  .navigation li.active, .navigation li:hover {background:url(/img/nav-three-peas.png) no-repeat center 40px; }
  .navigation li a {  padding:5px 10px; margin:0px 15px; border-radius:15px; font-weight:bold; background:#66a0e9; min-width:80px; text-align:center; font-size:14px; color:#fff;}
  .navigation .navbar-default .navbar-nav>li>a {    color: #fff;}
  .navigation .navbar-default .navbar-nav>.active>a, .navigation .navbar-default .navbar-nav>.active>a:focus {    color: #fff;  background:#66a0e9;  }
 .navigation .navbar-default .navbar-nav>li>a:focus,  .navigation .navbar-default .navbar-nav>li>a:hover, .navigation .navbar-default .navbar-nav>.active>a:hover {  color: #fff;  background:#adbfd6;   }
  
  
  /*Banner*/
  .banner {background:url(../img/banner-bg-1.png);     background-size: cover;  position:relative;}
  .banner .cta {padding:100px 0 0 0px; margin:0 auto; float:none;}
  .banner .container {  position:relative;}
  .banner .terms {   z-index:20; color:#0032a0; font-size:13px; line-height:20px; text-align:center; left:0; right:0;}
  
  /*Main Content*/
  .content {background:#0c3da8; color:#fff;  padding:50px 0;}
  .content a:hover {color:#eee;}
  .content p .small-text {display: block; font-size:12px; padding-top:5px; padding-bottom:15px;}
.content .terms {color:#ffc001;}
  /*Footer*/
  .footer  {background:#66a0e9; color:#fff; padding:40px 0; font-size:15px;}
  
  /*Buttons*/
  .btn {background:#ffc001; color:#fff; font-weight:bold; padding:5px 10px;}
  .btn:hover {background:#ffc001; color:#9e8f67;  }
  
  
    /*Form*/
	form input.form-control {border-radius:3px; margin:0 0 10px 0;   }
	form select.form-control {margin:0 0 10px 0; }
    form label {margin:0; padding:0; font-weight:300; font-size:14px; line-height:21px; opacity:0.8;}
	
	
	/*Nav Toggle*/
	.navbar-default .navbar-toggle {border:none; margin-top: 14px;}
    .navbar-default .navbar-toggle .icon-bar {background-color: #ffc001; height:3px; border-radius:0px;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: transparent;}
    .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {background-color: white;}


	@media only screen and (max-width: 1200px) {
	.navigation .navbar-brand>img {width: 200px; }
		}
		
	@media only screen and (max-width: 990px) {
	.navigation .navbar-brand>img {width: 150px; }
	.navigation .container {width:100%;}
	.banner .cta {padding:100px 0 0 0px;  }
		}
		
	@media only screen and (max-width: 767px) {
	.navigation .navbar-collapse {background:#0032a0;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:0px;}
	.navigation li {padding-top:20px;}		
	.navigation .navbar-right { margin-right: -15px; margin-bottom:30px;}
	.navigation .navbar-left { margin-top: 40px;}
	
	.content .pull-right {float:left!important;  }
		}
	
	